Browse code

chore: Upgrade dependencies

Payson Wallach authored on 28/01/2021 23:00:01
Showing 2 changed files

... ...
@@ -10,7 +10,7 @@
10 10
       "devDependencies": {
11 11
         "@commitlint/cli": "^12.0.0",
12 12
         "@commitlint/config-conventional": "^12.0.0",
13
-        "husky": "^5.0.7",
13
+        "husky": "^5.0.8",
14 14
         "npm-run-all": "^4.1.5",
15 15
         "prettier": "^2.2.1",
16 16
         "prettier-package-json": "^2.1.3",
... ...
@@ -1928,9 +1928,9 @@
1928 1928
       "dev": true
1929 1929
     },
1930 1930
     "node_modules/husky": {
1931
-      "version": "5.0.7",
1932
-      "resolved": "https://registry.npmjs.org/husky/-/husky-5.0.7.tgz",
1933
-      "integrity": "sha512-K90Uvpirq3p5/0w5WIBW3Mp523YmmHvy2EQSscok0f+5MTL6TnTb/h9t8AfLHbXznfMmz82q4RUQnj8MIYxLIQ==",
1931
+      "version": "5.0.8",
1932
+      "resolved": "https://registry.npmjs.org/husky/-/husky-5.0.8.tgz",
1933
+      "integrity": "sha512-lijwzgHIJi7iYijEw77DIqyPDR6mFsOuGbjonI83nnAqJbWShGKtAJg1IqnFabnqGPEMiPv0Q8bnSwThfjW95A==",
1934 1934
       "dev": true,
1935 1935
       "funding": [
1936 1936
         {
... ...
@@ -5192,9 +5192,9 @@
5192 5192
       "dev": true
5193 5193
     },
5194 5194
     "husky": {
5195
-      "version": "5.0.7",
5196
-      "resolved": "https://registry.npmjs.org/husky/-/husky-5.0.7.tgz",
5197
-      "integrity": "sha512-K90Uvpirq3p5/0w5WIBW3Mp523YmmHvy2EQSscok0f+5MTL6TnTb/h9t8AfLHbXznfMmz82q4RUQnj8MIYxLIQ==",
5195
+      "version": "5.0.8",
5196
+      "resolved": "https://registry.npmjs.org/husky/-/husky-5.0.8.tgz",
5197
+      "integrity": "sha512-lijwzgHIJi7iYijEw77DIqyPDR6mFsOuGbjonI83nnAqJbWShGKtAJg1IqnFabnqGPEMiPv0Q8bnSwThfjW95A==",
5198 5198
       "dev": true
5199 5199
     },
5200 5200
     "import-fresh": {
... ...
@@ -23,7 +23,7 @@
23 23
   "devDependencies": {
24 24
     "@commitlint/cli": "^12.0.0",
25 25
     "@commitlint/config-conventional": "^12.0.0",
26
-    "husky": "^5.0.7",
26
+    "husky": "^5.0.8",
27 27
     "npm-run-all": "^4.1.5",
28 28
     "prettier": "^2.2.1",
29 29
     "prettier-package-json": "^2.1.3",